Error

two or more packages specified (libmecab2 libsane-extras)